body {
	font-family: 'Lato', sans-serif;
	color: #6d6e71;
}

#logo a img {
	padding: 20px 0;
}

/* index */
#home #logo {
	width: 250px;
	margin: 110px auto 90px auto;
}

/* content */
#content {
  background: #fff;
  min-height: 400px;
  position: relative;
  float:left; width:100%;
  padding: 0 20px 20px;
}

.pager > li > a {
	color: #fff;
	background-color: #3f4547;
}
	.pager > li > a:hover {
		background-color: #575e60;
	}

.img-intro {
	height: 160px;
	margin-right: 20px;
}
.img-associacao {
	height: 60px;
	margin-right: 20px;
}

#accordion .panel .panel-body {
	padding: 15px 0 0;
}

#accordion .panel .panel-body a {
	margin-bottom: 15px;
}

/* footer */
#footer {
	background: #3f4547;
	color: #fff;
	padding: 10px;
}

#footer a {
	color: #fff;
	font-weight: 300;
}

#footer ul,
#footer .title {
	padding-left: 20px;
}

.copyright {
	background: #292c2d;
	font-size: 10px;
	padding: 10px 0;
}

/* extras */
.nopaddingleft {padding-left: 0;}
.nopaddingright {padding-right: 0;}

/* scrollbar */
.nicescroll-rails div {
	width: 10px !important;
	border-color: transparent !important;
	background-color: #adadad !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	right: -1px;
}

/* effects */
.shadow-radial {display: inline-block; position: relative; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.shadow-radial:before, .shadow-radial:after {pointer-events: none; position: absolute; content: ''; left: 0; width: 100%; box-sizing: border-box; background-repeat: no-repeat; height: 5px; opacity: 0; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: opacity; transition-property: opacity;}
.shadow-radial:before {bottom: 100%; background: radial-gradient(ellipse at 50% 150%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);}
.shadow-radial:after {top: 100%; background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 80%);}
.shadow-radial:hover:before, .shadow-radial:focus:before, .shadow-radial:active:before, .shadow-radial:hover:after, .shadow-radial:focus:after, .shadow-radial:active:after {opacity: 1;}

.media .media-left { display: table-cell; vertical-align: top; padding-right: 10px; }
.media .media-body { display: table-cell; }
.media .media-bottom { vertical-align: bottom; }

/* media queries */
/* tablets */
@media only screen and (min-width : 768px) {
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}

	.dropdown:hover .dropdown-menu {
		display: block;
	}

  .container {
    width: 970px;
  }
}

@media only screen and (min-width : 992px) {
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
}

/* large devices */
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}
